{
  "replace": false,
  "values": [
    "backrooms:level4_11spawn",
    "backrooms:level5_11spawn",
    "backrooms:level9_11spawn",
    "backrooms:level11_11spawn",
    "backrooms:level10_11spawn",
    "backrooms:level8_11spawn",
    "backrooms:level1_11spawn",
    "backrooms:level011spawn"
  ]
}